Subject: Re: Spanish keyboard under Win95
From: [email-masked] (Michael Hirmke)

27 May 1997 18:04:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <Pine.SOL.3.91.970527092356.5163B-100000@turing>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Pelos,

> 
> 	I have installed b18 under my Winslow95 with a Spanish keyboard. I
> have compiled some programs without problems, but when I try to use bash
> I can't type '\' '|' and some other control characters. Is it a problem
> of W95 or a problem of cygnus.dll? Suggestions are welcome...

Its a problem with cygwin32.dll - wait a few days, there will be a patch
available by Sergey Okhapkin.

> 
> 
> (my english is pathetic :(

Don't worry about that :)

Bye.
Michael.
-- 
Ich bin vom 1. Juni bis 3. Juli in Urlaub, Ihr muesst Euch also leider
bis dahin mit einer Antwort auf Euere Postings und Mails gedulden :))
-- 
I'm on vacation from June, 1st to Juli, 3rd - so please be patient to
get an answer to your postings and mails until I'll be back - thx :))
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".